/* Reset
------------------------------------------------------------ */

* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-left: auto;
	margin-right: auto;
}

#content {
	min-height: 100%;
	position: relative;
}





body {
	background: #be1e03;
	font-size: .84em;
	color: #fff;
	font-family: 'Open Sans', Arial, helvetica, sans-serif;
	overflow: hidden;
}

#top-wrapper {
	background: url(../images/banner-texture.jpg) center;
	width: 100%;
	max-width: 1024px;
	margin: auto;
}

#wrapper {
	width: 92%;
	max-width: 1024px;
	margin: auto;
	padding-right: 4%;
	padding-left: 4%;
}

#header {
	background: url(../images/banner-background.jpg) repeat-x;
	width: 100%;
margin-left: auto;
margin-right: auto;
}

#header img {
	width: 100%;
}

#logo {
	position: relative;
	display: block;
	padding: 46px 20px 30px;
}

#logo img {
	width: 443px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	position: relative;
}


#black {
	background-color: #000;
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
}



#bannerGallery {
	width: 100%;
	position: relative !important;
	display: block;
	margin-bottom: 0;
	padding-bottom: 0;
}

#bannerGallery img {
	width: 1024px;
	margin-bottom: 0;
	padding-bottom: 0;
}

#main img {
	width: 1024px;
}

.slideshow {
	height: 440px;
	width: 1024px;
	margin: auto;
	margin-bottom: 0;
	padding-bottom: 0;
}

.slideshow img {
}

.cycle-slideshow {
	-webkit-perspective: 1000;
	-webkit-transform-style: preserve-3d;
	-moz-perspective: 1000;
	-moz-transform-style: preserve-3d;
	-o-perspective: 1000;
	-o-transform-style: preserve-3d;
	perspective: 1000;
	transform-style: preserve-3d;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

#main-content {
	background: url(../images/body-background.jpg) center top repeat-x #c31f04;
	display: block;
	position: relative;
	width: 964px;
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-left: 60;
}



#left {
	width: 400px;
	display: block;
	position: relative;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
}

#right {
	width: 400px;
	display: block;
	position: relative;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	float: right;
}

#menu {
	width: 200px;
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	position: relative;
	text-align: center;
}

#menu img {
	margin-bottom: 12px;
	width: 98%;
}

#space {
	width: 1024px;
	height: 1px;
	display: block;
	position: relative;
	float: left;
}


a, img {
	outline: none;
	border: none;
}

a {
	color: #e9b879;
	text-decoration: none;
}

a:hover {
	color: #e9b879;
	text-decoration: underline;
}

p {
	line-height: 1.8em;
	font-size: 1.3em;
	color: #ebe6cd;
}

h1 {
	line-height: 1.6em;
	font-size: 1.3em;
	color: #ebe6cd;
	text-transform: uppercase;
	letter-spacing: .16em;
	font-style: normal;
	padding-bottom: 16px;
}

h1 a {
	color: #ebe6cd;
	text-decoration: none;
}

h1 a:hover {
	color: #ebe6cd;
	text-decoration: underline;
}


h2 {
	line-height: 1.3em;
	font-size: 1em;
	color: #e9b879;
	text-transform: uppercase;
	letter-spacing: .16em;
	font-style: normal;
	padding-bottom: 14px;
}

h3 {
	line-height: 1.6em;
	font-size: 1em;
	color: #e9b879;
font-style: normal;
	padding-bottom: 30px;
	letter-spacing: .02em;

}

#footer-content {
background-color: #a91a03;
display: block;
position: relative;
height: 100%;
width: 100%;
float: left;
padding-top: 30px;
padding-bottom: 30px;
padding-left: 5%;
	margin-bottom: 18px;
}


iframe {
width: 400px;
	
}



